/* Localized versions of Info.plist keys */

CFBundleName = "Xonotic-SDL";
CFBundleShortVersionString = "Xonotic-SDL";
CFBundleGetInfoString = "Xonotic (powered by DarkPlaces engine by Forest 'LordHavoc' Hale)";
NSHumanReadableCopyright = "Copyright 2010";
